<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>RIDEMAX FL 693 M</name>
    <default>
        <physics radius="0.57" width="0.56" mass="0.129" tireType="offRoad" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="data/shared/wheels/bkt/R22_5.i3d" nodeLeft="5" nodeRight="5" maxDeformation="0.049" sideDeformOffset="0.977" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 22.5" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="16 22.5" />
    </default>
</wheel>
